@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
.recruiters {
  background-color: white;
}
.recruiters #main,
.recruiters #wizard {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
.recruiters .main {
  background-color: #f5f7fc;
}
.recruiters .page-content-wrapper {
  justify-content: center;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .recruiters .page-content-wrapper {
    padding: 0 40px;
  }
}
.recruiters #menu {
  background-color: #253c57;
  padding: 0;
}
.recruiters .page {
  margin: 0;
  padding: 0;
}
.recruiters .page .description {
  text-align: center;
}
.recruiters .btn {
  border-radius: 2px !important;
}
.recruiters-homepage .navbar-brand {
  display: block;
}
.recruiters-nav.nav {
  float: none;
  padding: 0 20px;
  margin-bottom: 10px;
}
.recruiters-nav.nav > li.active {
  border-bottom: 1px solid #68849a;
}
.recruiters-nav.nav > li.active > a,
.recruiters-nav.nav > li.active > a:hover,
.recruiters-nav.nav > li.active > a:focus {
  background-color: transparent;
  font-weight: 600;
}
.recruiters-page {
  background-color: #f5f7fc;
}
.recruiters-page .content.content-alt {
  background-color: #e2e2e2;
}
.recruiters-page .row {
  margin-bottom: 40px;
}
.recruiters-page .row > [class^="col-"] {
  margin-bottom: 20px;
}
.recruiters-page .section-title {
  margin-bottom: 1em;
  text-align: center;
  font-weight: 700;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
.recruiters-page .section-title span {
  border: none;
}
.recruiters-page .description {
  margin-bottom: 3em;
  text-align: center;
}
.page-title {
  color: #1d3045;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 800;
}
.headline {
  position: relative;
  padding: 10px;
  text-align: center;
  background-color: #ffffff;
  font-size: 30px;
}
.headline .page-title {
  margin: 0;
  line-height: 2em;
}
#network {
  position: relative;
}
.footline {
  padding: 80px;
  text-align: center;
  font-size: 24px;
}
#onepager-link {
  position: absolute;
  top: 5px;
  right: 25px;
}
#network-global {
  background-color: white;
}
#network-metrics {
  box-shadow: 0 20px 50px 0 rgba(38, 58, 124, 0.05);
  background-color: white;
  margin-bottom: 100px;
}
#integrations {
  text-align: center;
}
.network-reach {
  overflow: hidden;
  position: relative;
  min-height: 460px;
}
.network-reach:before {
  content: "";
  background: url('/images/worldmap.svg') no-repeat 40px center;
  background-size: auto 400px;
  opacity: .4;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: auto;
  transition: all 0.4s ease-in-out;
}
.network-reach_selector {
  background-color: #1d3045;
  border-radius: 2px;
  color: #ffffff;
  padding: 20px;
  width: 320px;
  transition: all 0.4s ease-in-out;
  position: absolute;
  z-index: 11;
  top: 0;
  left: -320px;
}
.network-reach_selector-title {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 34px;
  margin: 10px 0;
}
.network-reach_selector-description {
  font-size: 18px;
  margin-bottom: 1em;
}
.network-reach_selector_switch {
  position: absolute;
  z-index: 8;
  top: 35px;
  left: 80px;
  cursor: pointer;
  display: none;
}
.network-reach_boards_selected-filter:before {
  content: ' - ';
}
.network-reach_boards_selected-filter:first-of-type:before {
  content: '';
}
.network-reach_boards {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.reach-bubble {
  position: absolute;
  z-index: 9;
  top: 0;
  right: 0;
  display: block;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  color: #ffffff;
  background-color: rgba(29, 48, 69, 0.75);
  text-align: center;
  text-decoration: none;
  padding: 10px;
  text-transform: uppercase;
  font-size: 14px;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
}
.reach-bubble:focus,
.reach-bubble:hover {
  text-decoration: none;
  color: white;
}
.reach-bubble .reach-bubble-count {
  display: block;
  font-size: 2.2em;
  line-height: 1.4em;
}
.reach-bubble .reach-bubble-list_icon {
  font-size: 12px;
  display: block;
  position: relative;
  top: 2px;
  margin: auto;
}
.reach-bubble-global {
  top: 40px;
  left: 180px;
  font-size: 14px;
}
.reach-bubble-countries {
  top: 60px;
  left: 650px;
  width: 130px;
  height: 130px;
  font-size: 16px;
}
.reach-bubble-cities {
  top: 110px;
  left: 360px;
  width: 150px;
  height: 150px;
  padding: 20px;
  font-size: 18px;
}
.reach-bubble-verticals {
  top: 260px;
  left: 510px;
  width: 120px;
  height: 120px;
}
.reach-bubble-selection {
  left: 80px;
  top: 130px;
  opacity: 0;
  transition-delay: 0s;
  font-size: 20px;
  width: 130px;
  height: 130px;
  cursor: default;
}
.network-reach_title {
  color: white;
  position: absolute;
  top: 45px;
  left: 180px;
  border-bottom: 1px solid #253c57;
  padding-bottom: 4px;
  font-size: 24px;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.network-reach_popover_boards {
  margin: 0;
  padding: 10px;
  list-style: none;
}
.network-reach_popover_boards_item:before {
  content: '- ';
}
.network-reach_popover_boards_item a {
  color: inherit;
}
.network-reach_popover_boards_link {
  display: block;
  margin: 0 10px 10px;
}
.network-reach_boards-list {
  column-count: 2;
  position: absolute;
  top: 120px;
  left: 320px;
  width: 600px;
  list-style: none;
  max-height: 180px;
  overflow: hidden;
  background-color: rgba(29, 48, 69, 0.6);
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.network-reach_boards-list li:before {
  content: ">";
  padding-right: 8px;
}
.network-reach_boards-list li span {
  font-weight: 600;
}
.network-reach_counter-wrapper {
  position: absolute;
  bottom: 40px;
  left: 180px;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.network-reach_counter {
  /* Legacy */
  display: -webkit-box;
  display: -moz-box;
  /* Hybrid */
  display: -ms-flexbox;
  /* Modern */
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  box-pack: center;
  min-width: 400px;
  background: #1d3045;
  color: white;
  padding: 10px 20px;
  line-height: 40px;
  font-size: 35px;
  text-align: right;
}
.network-reach_counter_count {
  margin: 0 15px 0 30px;
  -webkit-box-flex: 1 1 auto;
  -moz-box-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.network-reach_counter_label {
  width: 80px;
  font-size: 16px;
  line-height: 16px;
  align-self: center;
}
.network-reach_counter_message {
  font-size: 11px;
  color: white;
  opacity: 0.5;
}
.network-reach_counter_icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url("/images/icons/bullseye-arrow-regular.svg") no-repeat;
}
.network-reach_cta {
  position: absolute;
  z-index: 12;
  right: 0;
  top: 40px;
  background: #1d3045;
  color: white;
  padding: 20px;
  width: 260px;
  transition: all 0.4s ease-in-out;
  border-radius: 2px;
}
.network-reach_cta_title {
  margin-top: 0;
  font-size: 36px;
  font-weight: 700;
}
.network-reach_cta_title small {
  display: block;
  color: #ccefff;
}
.network-reach_cta_list {
  margin: 30px 0;
  padding-left: 18px;
}
.network-reach_cta_pricing_container {
  text-align: right;
}
.network-reach_cta_pricing {
  color: #ccefff;
  font-size: 13px;
  line-height: 24px;
}
.network-reach_cta_check {
  clear: both;
  margin-top: 30px;
}
.network-reach_cta_check .btn {
  background-color: #1d3045;
  color: #00b0ff;
  border-color: #00b0ff;
  text-transform: initial;
  padding: 10px;
}
.network-reach_cta_check .btn:hover,
.network-reach_cta_check .btn:active:hover {
  color: white;
  background-color: #2fb88a;
  border-color: #2fb88a;
}
.network-boards-widget_wrapper {
  background-color: #253c57;
}
#network-boards-widget .network-boards-widget {
  padding: 25px;
}
.network-boards-widget.network-boards-widget--checking .network-reach::before {
  background-position: 340px center;
  opacity: .2;
}
.network-boards-widget.network-boards-widget--checking .network-reach_selector {
  transform: translateX(320px);
}
.network-boards-widget.network-boards-widget--checking .reach-bubble-global,
.network-boards-widget.network-boards-widget--checking .reach-bubble-countries,
.network-boards-widget.network-boards-widget--checking .reach-bubble-cities,
.network-boards-widget.network-boards-widget--checking .reach-bubble-verticals {
  transform: translateX(300px);
  transition: all 0.3s ease-out;
}
.network-boards-widget.network-boards-widget--checking .network-reach_cta {
  transform: translateX(300px);
}
.network-boards-widget.network-boards-widget--estimated .network-reach::before {
  background-position: 280px center;
  opacity: .2;
}
.network-boards-widget.network-boards-widget--estimated .network-reach_selector {
  transform: translateX(-320px);
}
.network-boards-widget.network-boards-widget--estimated .reach-bubble {
  left: 80px;
  top: 130px;
  width: 130px;
  height: 130px;
  font-size: 16px;
  background-color: #00b0ff;
}
.network-boards-widget.network-boards-widget--estimated .reach-bubble-selection {
  opacity: 1;
  transition-delay: .1s;
  font-size: 20px;
  color: white;
}
.network-boards-widget.network-boards-widget--estimated .network-reach_title {
  left: 80px;
  opacity: 1;
}
.network-boards-widget.network-boards-widget--estimated .network-reach_selector_switch {
  display: inline;
}
.network-boards-widget.network-boards-widget--estimated .network-reach_boards-list {
  left: 220px;
  opacity: 1;
}
.network-boards-widget.network-boards-widget--estimated .network-reach_counter-wrapper {
  left: 80px;
  opacity: 1;
}
.jumbo .section-title {
  font-size: 38px;
  margin-bottom: 10px;
}
.jumbo .section-title span {
  border: none;
}
.jumbo .description {
  font-size: 18px;
  margin-bottom: 30px;
}
.map {
  width: 100%;
}
.stat .graph {
  float: left;
}
.stat .desc {
  padding-left: 145px;
  padding-top: 1px;
}
.quote blockquote {
  background: transparent;
  border: none;
  margin: 0 20px;
  padding: 0.5em 10px;
  position: relative;
}
.quote blockquote:after,
.quote blockquote:before {
  color: #253c57;
  font-size: 4em;
  font-style: italic;
  line-height: 0;
  position: absolute;
}
.quote blockquote:before {
  content: open-quote;
  left: -15px;
  top: 10px;
}
.quote blockquote:after {
  content: close-quote;
  right: 0;
  bottom: -5px;
}
.quote blockquote p {
  display: inline;
}
.quote blockquote footer {
  font-style: italic;
}
.more-info {
  text-align: center;
}
.customers {
  height: 120px;
  overflow: hidden;
}
.customers ul {
  width: 400%;
}
.customers ul li {
  width: 200px;
  padding: 20px;
  text-align: center;
}
.faq-section {
  background-color: #ffffff;
}
.faq-section .section-title {
  text-align: center;
}
.faq-section .footline {
  padding: 0 0 40px;
}
.faq dt {
  font-size: 16px;
  margin-bottom: .5em;
}
.faq dd {
  font-size: 13px;
  margin-bottom: 2em;
}
.banners-table {
  width: 100%;
  font-size: 16px;
}
.banners-table td,
.banners-table th {
  vertical-align: middle;
  padding: 0.8em;
}
.banners-table thead th {
  background-color: #253c57;
  color: #fff;
  font-size: 20px;
  padding: 1em;
  font-weight: normal;
}
.banners-table tbody td {
  background-color: #fbfbfb;
  border-bottom: 1px solid #ebebeb;
}
.banners-table tfoot td {
  background-color: #ebebeb;
  padding: 1.5em;
  text-align: right;
}
.page-menu {
  background-color: #fff;
  padding: 40px 140px;
  text-align: center;
}
@media only screen and (max-width : 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .page-menu {
    padding: 10px;
  }
}
.page-menu .nav-pills {
  /* Legacy */
  display: -webkit-box;
  display: -moz-box;
  /* Hybrid */
  display: -ms-flexbox;
  /* Modern */
  display: -webkit-flex;
  display: flex;
}
@media only screen and (max-width : 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .page-menu .nav-pills {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
  }
}
.page-menu .nav-pills li {
  -webkit-box-flex: 1 1 auto;
  -moz-box-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.page-menu .nav-pills a {
  padding: 12px;
  background-color: #ebebeb;
  color: #333;
  font-weight: bold;
}
.page-menu .nav-pills a:hover {
  background-color: #00b0ff;
  color: #fff;
  border: none;
  padding-bottom: 12px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .recruiters-homepage .content {
    padding: 40px 140px;
  }
  .recruiters-page .content {
    padding: 40px;
  }
}
@media only screen and (max-width : 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .recruiters-homepage .navbar-brand {
    position: relative;
    left: 45px;
  }
  .pub-header_help {
    display: none;
  }
  .pub-header_title {
    margin: 0;
  }
  .menu .container {
    padding: 0;
  }
  #post-job-cta {
    display: none;
  }
  .package-features .empty {
    display: none;
  }
  #onepager-link {
    position: static;
    display: block;
    margin: 20px;
  }
  .headline {
    font-size: 24px;
  }
  .jumbo .section-title {
    font-size: 28px;
  }
  .jumbo .btn {
    display: block;
  }
  .recruiters-page .section-title {
    margin: 0.5em 0 1em;
  }
  .customers {
    height: auto;
    overflow: visible;
  }
  .customers ul {
    width: auto;
  }
  .customers ul li {
    display: block;
    width: auto;
  }
  .footline {
    font-size: 24px;
    padding: 20px;
  }
}
.btn {
  font-weight: 600;
}
.alert-danger {
  background-color: #fff2f2;
  border-color: #ff7e7e;
  color: #ff8989;
  font-weight: 600;
  border-radius: 3px;
}
.control-label {
  font-size: 12px;
  color: #1d3045;
  font-weight: 600;
}
.control-label[for="app_order_newBillingInfo_address_street"] {
  display: none;
}
.form-control {
  border-color: #eceef3;
  border-radius: 2px;
  font-weight: 600;
  color: #666;
  height: auto;
  padding: 10px 12px;
  background-color: #fafbfc;
}
.form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  opacity: .4;
  /* Firefox */
}
.form-group.has-error {
  background-color: transparent;
  padding: 0;
}
.form-group.has-error .form-control {
  border-color: #ff8989;
}
.form-group.has-error .help-block {
  color: #ff8989;
  font-weight: 600;
}
.form-group .select2-container {
  display: block;
  width: 100% !important;
}
.form-group .select2-container .select2-selection--single {
  background-color: #fafbfc;
  border-color: #eceef3;
  border-radius: 2px;
  height: auto;
}
.form-group .select2-container .select2-selection--single .select2-selection__rendered {
  padding: 10px 12px;
  line-height: inherit;
  font-weight: 600;
  color: #666;
}
.form-group .select2-container .select2-selection--single .select2-selection__arrow {
  height: 40px;
}
.recruiters-login .headline,
.recruiters-register .headline {
  background: #f5f7fc;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .recruiters-login .headline,
  .recruiters-register .headline {
    padding-top: 40px;
  }
}
.recruiters-login .headline .page-title,
.recruiters-register .headline .page-title {
  font-size: 24px;
}
.recruiters-login .dialog_content,
.recruiters-register .dialog_content {
  padding: 20px;
}
.recruiters-login .dialog_content + .dialog_content,
.recruiters-register .dialog_content + .dialog_content {
  margin-top: 40px;
}
.recruiters-login .dialog_content .dialog_title + .panel,
.recruiters-register .dialog_content .dialog_title + .panel {
  margin-top: 20px;
}
.recruiters-login .panel,
.recruiters-register .panel {
  padding: 0 20px;
  margin-bottom: 40px;
  box-shadow: none;
  text-align: center;
}
.recruiters-login .panel:last-child,
.recruiters-register .panel:last-child {
  margin-bottom: 0;
}
.recruiters-login .panel_title,
.recruiters-register .panel_title {
  margin: 0 0 1em;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
}
.recruiters-login .or-separator,
.recruiters-register .or-separator {
  margin: 18px 0;
  color: rgba(0, 0, 0, 0.8);
}
.recruiters-login .or-separator::before,
.recruiters-register .or-separator::before,
.recruiters-login .or-separator::after,
.recruiters-register .or-separator::after {
  background: rgba(0, 0, 0, 0.3);
}
.recruiters-login .terms,
.recruiters-register .terms {
  text-align: center;
}
.recruiters-login .form-group,
.recruiters-register .form-group {
  text-align: left;
}
.recruiters-login .dialog_content .btn,
.recruiters-register .dialog_content .btn {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 200px;
  text-transform: none;
}
